.u-section-1 .u-sheet-1 {
  min-height: 93px;
}

.u-section-1 .u-text-1 {
  font-size: 3rem;
  margin: 21px auto;
}.u-section-2 .u-sheet-1 {
  min-height: 471px;
}

.u-section-2 .u-tabs-1 {
  min-height: 375px;
  height: auto;
  width: 1140px;
  margin: 20px 0 60px;
}

.u-section-2 .u-tab-list-1 {
  background-image: none;
}

.u-section-2 .u-icon-1 {
  font-size: 1.75em;
}

.u-section-2 .u-icon-2 {
  color: rgb(17, 17, 17) !important;
  font-size: 1.75em;
}

.u-section-2 .u-icon-3 {
  color: rgb(17, 17, 17) !important;
  font-size: 1.75em;
}

.u-section-2 .u-tab-pane-1 {
  background-image: none;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-text-1 {
  font-size: 1.875rem;
  margin: 7px auto 0;
}

.u-section-2 .u-text-2 {
  margin: 21px auto 0;
}

.u-section-2 .u-tab-pane-2 {
  background-image: none;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-text-3 {
  font-size: 1.875rem;
  text-align: left;
  margin: 15px auto 0;
}

.u-section-2 .u-text-4 {
  text-align: left;
  font-size: 1rem;
  margin: 21px auto 0 15px;
}

.u-section-2 .u-tab-pane-3 {
  background-image: none;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px;
}

.u-section-2 .u-text-5 {
  font-size: 1.875rem;
  text-align: left;
  margin: 0 auto 0 442px;
}

.u-section-2 .u-text-6 {
  text-align: left;
  margin: 21px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-tabs-1 {
    width: 940px;
  }

  .u-section-2 .u-text-5 {
    margin-left: 360px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-tabs-1 {
    width: 720px;
  }

  .u-section-2 .u-text-5 {
    margin-left: 270px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-tabs-1 {
    width: 540px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-5 {
    margin-left: 213px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-tabs-1 {
    width: 340px;
  }

  .u-section-2 .u-text-5 {
    margin-left: 131px;
  }
}